﻿@font-face {
font-family: 'gothic';
font-style: normal;
font-weight: normal;
src: local('gothic'), url('../fonts/gothic.woff') format('woff');
}

@font-face {
font-family: 'gothicb';
font-style: normal;
font-weight: normal;
src: local('gothicb'), url('../fonts/gothicb.woff') format('woff');
}

@font-face {
font-family: 'icomoon';
font-style: normal;
font-weight: normal;
src: local('icomoon'), url('../fonts/icomoon.woff') format('woff');
}



